@font-face {
  font-family: MyriadPro;
  src: url('../fonts/MyriadPro-Regular.otf');
}

@font-face {
  font-family: MyriadPro;
  font-weight: bold;
  src: url('../fonts/MyriadPro-Bold.otf');
}

@font-face {
  font-family: MyriadPro;
  font-style: italic;
  src: url('../fonts/MyriadPro-It.otf');
}

@font-face {
  font-family: MyriadPro;
  font-weight: bold;
  font-style: italic;
  src: url('../fonts/MyriadPro-BoldIt.otf');
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  color: #0f1d43;
  -webkit-text-size-adjust: none;
  background: #fff;
  margin: 0;
  padding: 0 !important;
}

h1 {
  font-size: 36px;
  line-height: 50px;
  margin-bottom: 0;
  font-weight: 300;
  color: #0f1d43;
}

h2 {
  font-size: 44px;
  color: #f05a21;
  line-height: 1.5em;
  margin-top: 24px;
  margin-bottom: 0;
}

h5 {
  font-size: 12px;
  color: #f05a21;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0;
}

a {
  color: #f05a21;
  text-decoration: underline;
}

.home-page p {
  margin-bottom: 18px;
}

strong {
  color: #f05a21;
}

.mobile {
  display: none;
}

.desctop {
  display: block;
}

.layout-positioner {
  margin: 0 auto;
  max-width: 1024px;
}

.layout-positioner.wide {
  max-width: 1164px;
}

div.block-blue {
  background: #a0caec;
}

div.inline {
  display: inline-block;
  vertical-align: top;
}

input.inline {
  margin-right: 15px;
}

section {
  padding: 50px 0;
}

section .half-left, section .half-right {
  float: left;
  box-sizing: border-box;
  width: 50%;
}

section .half-left {
  padding-right: 26px;
}

section .half-right {
  float: right;
}

section .half-left.w40, section .half-right.w40 {
  width: 40%;
}

section .half-left.w60, section .half-right.w60 {
  width: 60%;
}

section .panel {
  margin-bottom: 0;
}

.clearfix {
  content: "";
  display: table;
  clear: both;
}

.two-controls {
  width: 100%;
}

.two-controls:after {
  content: "";
  display: table;
  clear: both;
}

.two-controls > div {
  width: 47%;
}

.two-controls > div:first-child {
  float: left;
}

.two-controls > div:last-child {
  float: right;
}

.white-block {
  background: #fff;
  padding: 24px;
  border-radius: 6px;
}

.title-section .subtitle, .subtitle {
  font-size: 24px;
  line-height: 1.5em;
}

.title-section .subtitle small, .subtitle small {
  color: #888;
}

.subtitle.smaller {
  font-size: 18px;
  line-height: 1.5em;
  padding-bottom: 16px;
}

/* Site Inner Page */
.site-inner-page .layout-positioner {
  max-width: 790px;
}

.site-inner-page .container {
  max-width: 790px;
  padding: 0;
}

.site-inner-page h2 {
  font-size: 30px;
  line-height: 1.5em;
  color: #0f1d43;
  text-align: left;
}

.site-inner-page p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 12px;
}

.site-inner-page ul {
  margin-bottom: 12px;
  margin-left: 18px;
}

.site-inner-page ul li {
  list-style-image: url(../img/site/li-plus.png);
  font-size: 18px;
  line-height: 24px;
}

.site-inner-page ul.dot li {
  list-style: disc;
}

/* ./Site Inner Page */

/* Header */
header {
  height: 102px;
  background: url(../img/site/logo.png) no-repeat center;
}

header #logo-click {
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  width: 280px;
  height: 73px;
}

header nav #social a {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 3px;
}

header nav #facebook {
  background: url(../img/site/i-facebook.png) no-repeat center;
}

header nav #twitter {
  background: url(../img/site/i-twitter.png) no-repeat center;
}

header nav #instagram {
  background: url(../img/site/i-instagram.png) no-repeat center;
}

header #join {
  position: absolute;
  top: 32px;
  right: 12%;
  font-size: 9px;
  font-weight: bold;
  line-height: 18px;
  text-decoration: none;
  border: 2px solid #f05a21;
  padding: 4px 10px 2px 10px;
  border-radius: 6px;
  background: #fff;
  z-index: 10;
  width: 86px;
  text-align: center;
}

header #join a {
  color: #f05a21;
  cursor: pointer;
  text-decoration: none;
}

header #join a:hover {
  color: #f05a21;
  text-decoration: none;
}

header #join > div {
  display: none;
}

#join-modal {
  display: none;
}

#join-modal > div:first-child {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .7;
  z-index: 1020;
}

#join-modal > div:last-child {
  position: fixed;
  left: 40%;
  left: -webkit-calc(50% - 182px);
  left: -moz-calc(50% - 182px);
  left: calc(50% - 182px);
  top: 40%;
  top: -webkit-calc(50% - 154px);
  top: -moz-calc(50% - 154px);
  top: calc(50% - 154px);
  width: 364px;
  height: 250px;
  box-sizing: border-box;
  border: 3px solid #f05a21;
  border-radius: 4px;
  background: url(../img/site/join-diver.png) #fff no-repeat;
  background-position: right top 32px;
  z-index: 1021;
  padding-right: 20px;
}

#join-modal h2 {
  font-size: 32px;
  line-height: 1.2em;
  margin-top: 22px;
  margin-bottom: 22px;
  font-weight: 300;
  color: #a0caec;
  text-align: center;
}

#join-modal p {
  text-align: center;
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 30px;
}

#join-modal p.join-list {
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 16px;
}

#join-modal p a {
  font-weight: bold;
}

/* ./Header */

/* Characters */
.character {
  position: absolute;
  top: 76px;
  height: 319px;
  text-align: center;
  padding-top: 340px;
  color: #fff;
  font-size: 12px;
}

#char-1 {
  width: 215px;
  background: url(../img/site/char-1.png) 15px 55px no-repeat;
  left: 10%;
}

#char-2 {
  width: 178px;
  background: url(../img/site/char-2.png) 10px 3px no-repeat;
  left: 25%;
}

#char-3 {
  width: 156px;
  background: url(../img/site/char-3.png) 0 23px no-repeat;
  right: 27%;
}

#char-4 {
  width: 243px;
  background: url(../img/site/char-4.png) no-repeat;
  right: 10%;
}

.character .icon {
  height: 40px;
}

.character h3 {
  font-weight: 300;
  color: #a0caec;
  font-size: 24px;
  margin: 10px 0 0 0;
}

.character p {
  width: 144px;
  margin: 10px auto 12px;
}

.character p.mobile {
  display: none;
  width: auto;
  margin: 12px 0;
  text-align: center;
}

/* ./Characters */

/* Pond */
.pond-img {
  position: absolute;
}

#bubbles-1 {
  left: 6%;
  top: 576px;
  background: url(../img/site/bubbles-1.png) no-repeat;
  width: 32px;
  height: 225px;
}

#bubbles-1 {
  left: 3%;
  top: 526px;
  background: url(../img/site/bubbles-1.png) no-repeat;
  width: 32px;
  height: 225px;
}

#bubbles-2 {
  left: 20%;
  top: 640px;
  background: url(../img/site/bubbles-2.png) no-repeat;
  width: 16px;
  height: 85px;
}

#bubbles-3 {
  left: 37%;
  top: 596px;
  background: url(../img/site/bubbles-3.png) no-repeat;
  width: 30px;
  height: 91px;
}

#bubbles-4 {
  left: 50%;
  top: 650px;
  background: url(../img/site/bubbles-4.png) no-repeat;
  width: 10px;
  height: 56px;
}

#bubbles-5 {
  right: 36%;
  top: 600px;
  background: url(../img/site/bubbles-5.png) no-repeat;
  width: 28px;
  height: 95px;
}

#bubbles-6 {
  right: 22%;
  top: 620px;
  background: url(../img/site/bubbles-6.png) no-repeat;
  width: 26px;
  height: 95px;
}

#bubbles-7 {
  right: 7%;
  top: 500px;
  background: url(../img/site/bubbles-7.png) no-repeat;
  width: 31px;
  height: 215px;
}

#plant-1 {
  left: 3%;
  top: 576px;
  background: url(../img/site/sea-plant-1.png) no-repeat;
  width: 95px;
  height: 189px;
}

#plant-2 {
  left: 21%;
  top: 683px;
  background: url(../img/site/sea-plant-2.png) no-repeat;
  width: 72px;
  height: 82px;
}

#plant-3 {
  right: 18%;
  top: 615px;
  background: url(../img/site/sea-plant-3.png) no-repeat;
  width: 144px;
  height: 150px;
}

/* ./Pond */

/* Home page main section */
.home-page #pond {
  width: 100%;
  height: 663px;
  background: url(../img/site/water-bg.gif) repeat-x;
}

.home-page #pond #center-text {
  width: 312px;
  margin: 0 auto;
  padding-top: 36px;
  font-size: 18px;
  text-align: center;
}

.home-page #pond #center-text #slogan {
  font-weight: 300;
  font-size: 42px;
  line-height: 1.5em;
  color: #fff;
}

.home-page #pond #center-text #camera {
  background: url(../img/site/camera.png) center bottom no-repeat;
  height: 110px;
  margin-top: 38px;
  font-size: 15px;
  color: #f05a21;
}

.home-page #pond #center-text .auditioncam {
  font-size: 32px;
  color: #fff;
  margin-top: 24px;
  margin-bottom: 12px;
  font-weight: 300;
}

.home-page #pond #center-text .auditioncam sup {
  font-size: 14px;
}

.home-page #pond #center-text p {
  color: #fff;
  font-size: 15px;
  padding: 0 10px;
  margin-bottom: 28px;
}

/* Section Pond */
.section.pond {
  position: relative;
  background: url(../img/site/sea-floor.png) repeat-x bottom;
  min-height: 100px;
}

.home-page .section h2 {
  font-weight: 300;
  text-align: center;
  margin-top: 0;
  padding-top: 64px;
}

.home-page .section .descr {
  text-align: center;
  font-size: 18px;
  line-height: 1.3em;
}

.pond-img.plant-1 {
  left: 3%;
  bottom: 6px;
  background: url(../img/site/sea-plant-1-dark.png) no-repeat;
  width: 111px;
  height: 220px;
  z-index: -1;
}

.pond-img.plant-2 {
  left: 21%;
  bottom: 6px;
  background: url(../img/site/sea-plant-2.png) no-repeat;
  width: 72px;
  height: 82px;
}

.pond-img.plant-3 {
  right: 3%;
  bottom: 6px;
  background: url(../img/site/sea-plant-3.png) no-repeat;
  width: 144px;
  height: 150px;
}

.pond-img.bubbles-1 {
  left: 6%;
  bottom: 180px;
  background: url(../img/site/bubbles-1.png) no-repeat;
  width: 32px;
  height: 225px;
}

.pond-img.bubbles-2 {
  left: 20%;
  top: 50px;
  background: url(../img/site/bubbles-3.png) no-repeat;
  width: 30px;
  height: 91px;
}

.pond-img.bubbles-3 {
  right: 17%;
  top: 60px;
  background: url(../img/site/bubbles-6.png) no-repeat;
  width: 26px;
  height: 95px;
}

.pond-img.bubbles-4 {
  right: 6%;
  bottom: 160px;
  background: url(../img/site/bubbles-1.png) no-repeat;
  width: 32px;
  height: 225px;
}

.section.pond .sea-star {
  top: 30px;
  right: 22%;
  background: url(../img/site/sea-star.png) no-repeat;
  width: 119px;
  height: 114px;
}

.section.pond .sea-horse {
  bottom: 235px;
  right: 6%;
  background: url(../img/site/sea-horse.png) no-repeat;
  width: 44px;
  height: 89px;
}

.section.pond .fish {
  top: 35px;
  left: 25%;
  background: url(../img/site/fish.png) no-repeat;
  width: 108px;
  height: 146px;
}

.pond-img.bubbles-1.pos2 {
  top: 242px;
}

.pond-img.bubbles-2.pos2 {
  top: 170px;
}

.pond-img.bubbles-3.pos2 {
  top: 180px;
}

.pond-img.bubbles-4.pos2 {
  bottom: 342px;
}

/* ./Section Pond */

/* Testimonials */
#testimonials {
  padding: 32px 50px 125px 50px;
  text-align: center;
}

#testimonials .img-current {
  width: 110px;
  height: 110px;
  border-radius: 55px;
  border: 5px solid #deb417;
  overflow: hidden;
  display: inline-block;
}

#testimonials .img-current img {
  width: 110px;
}

#testimonials .slides {
  margin-top: 24px;
  font-size: 24px;
  line-height: 1.5em;
}

#testimonials cite {
  font-weight: 300;
  font-size: 14px;
  text-transform: capitalize;
}

#testimonials cite:before {
  content: "—";
}

#testimonials .nav {
  margin-top: 24px;
}

#testimonials .nav .controls {
  display: none;
  width: 100px;
  margin: 0 auto;
  font-size: 42px;
  text-align: center;
}

#testimonials .nav .controls .prev {
  margin-right: 20px;
}

#testimonials .nav .controls > div {
  display: inline-block;
}

#testimonials ul {
  list-style: none;
}

#testimonials ul li {
  display: inline-block;
}

#testimonials ul li img {
  width: 48px;
  height: 48px;
  border-radius: 24px;
}

#testimonials blockquote p {
  font-weight: 300;
}

#testimonials strong {
  font-weight: 300;
  font-size: 36px;
  color: #a0caec;
}

#all-testimonials {
  color: #0f1d43;
  text-transform: uppercase;
}

#all-testimonials:hover {
  color: #f05a21;
}

/* ./Testimonials */

/* Featured clients */
.section.diver {
  background: url(../img/site/diver.png) no-repeat right 48px;
}

#featured-clients {
  text-align: center;
}

#featured-clients > div {
  display: inline-block;
  width: 200px;
  vertical-align: middle;
  padding: 60px 0;
}

/* ./Featured clients */

/* Footer */
footer {
  margin-top: 30px;
  background: url(../img/site/octopus.png) no-repeat left bottom;
  color: #0e1d41;
}

footer .logo {
  height: 62px;
  background: url(../img/site/logo.png) no-repeat center;
  background-size: 220px;
}

footer a {
  color: #0f1d43;
}

footer a:hover {
  color: #f05a21;
}

footer p {
  text-align: center;
  padding: 9px 0 56px 0;
  margin-bottom: 0;
}

footer p.desctop {
  padding-top: 4px;
}

footer .social {

}

footer .social > a {
  display: inline-block;
  width: 37px;
  height: 60px;
  margin-right: 20px;
}

footer .social .facebook {
  background: url(../img/site/i-facebook-dark.png) no-repeat center;
}

footer .social .twitter {
  background: url(../img/site/i-twitter-dark.png) no-repeat center;
}

footer .social .instagram {
  background: url(../img/site/i-instagram-dark.png) no-repeat center;
}

footer p.mobile {
  line-height: 1.9em;
}

/* ./Footer */

/* Elements */
.clicable {
  cursor: pointer;
}

.fishbtn {
  font-size: 9px;
  line-height: 1em;
  text-decoration: none;
  color: #f05a21 !important;
  border: 2px solid #f05a21;
  padding: 9px 6px;
  border-radius: 5px;
  font-weight: bold;
  background-color: #fff;
  cursor: pointer;
}

.fishbtn:hover {
  background-color: #f05a21;
  color: #fff !important;
}

a.fishbtn:hover {
  text-decoration: none;
}

.fishbtn.bold {
  font-weight: bold !important;
}

.fishbtn.white {
  color: #0c163e !important;
  background: #fff;
  border: none;
}

.fishbtn.red {
  color: #fff !important;
  background: #f05a21;
  border: none;
}

.fishbtn.blue {
  color: #fff !important;
  background: #0c163e;
  border: none;
}

.fishbtn.blue:disabled {
  background-color: #a0caec;
  border: 1px solid #fff;
  cursor: default;
}

.fishbtn.blue:hover {
  background: #f05a21;
}

.fishbtn.inline {
  margin-right: 30px;
}

.h1-btn .fishbtn.inline:last-child {
  margin-right: 0;
}

.fishbtn.w92 {
  padding: 12px 0;
  text-align: center;
  width: 92px;
  height: 32px;
  display: inline-block;
  font-size: 9.5px;
  letter-spacing: 1px;
  font-weight: normal;
}

.fishbtn.big {
  font-size: 14px;
  padding: 13px;
}

.fishbtn.bigger {
  font-size: 14px;
  padding: 8px;
}

.fishbtn.wide {
  padding-left: 36px;
  padding-right: 36px;
}

.h1-btn {
  float: right;
  display: block;
  line-height: 50px;
}

.round-img-130 {
  display: inline-block;
  overflow: hidden;
  width: 130px;
  height: 130px;
  border-radius: 65px;
}

.btn-group {
  margin-top: 14px;
}

.btn-group.centered {
  width: 100%;
  text-align: center;
}

.btn-group.centered > button, .btn-group.centered > a, .btn-group.centered > input {
  float: none;
}

.fishbtn-group {
  margin-top: 14px;
}

.fishbtn-group.centered {
  width: 100%;
  text-align: center;
}

.fishbtn-group.centered > button, .fishbtn-group.centered > a, .fishbtn-group.centered > input {
  float: none;
}

.fishbtn-group > .btn, .fishbtn-group > .fishbtn {
  margin-right: 10px;
}

.fishbtn-group > .btn:last-child, .fishbtn-group > .fishbtn:last-child {
  margin-right: 0;
}

.character .fishbtn, #pond #center-text .fishbtn {
  display: inline-block;
  width: 86px;
  height: 26px;
}

p.appeal {
  font-weight: 300;
  font-size: 36px;
  line-height: 1.5em;
  color: #0f1d43;
  text-align: center;
  margin-top: 25px;
}

p.signature {
  line-height: 2em !important;
}

.modal-header a.close, .alert a.close {
  text-decoration: none;
}

input.form-control, body form input.form-control {
  height: 44px;
  font-size: 14px;
  line-height: 42px;
  padding: 0 16px;
  border-radius: 6px;
}

input[type="file"].form-control, body form input[type="file"].form-control {
  height: auto;
  line-height: 20px;
  padding: 10px 16px 11px;
  box-sizing: border-box;
}

input.form-control.short-control {
  width: 172px;
}

input.form-control.small-control, #user-form input.form-control {
  height: 36px;
  font-size: 14px;
  line-height: 34px;
}

input.form-control.blue-control {
  color: #0f1d43;
  font-weight: 600;
}

input.form-control.search {
  background: url(../img/site/magnifying-glass.png) #fff no-repeat right 10px center;
  padding-right: 32px;
}

div.select2-container.select2_dropdown a.select2-choice {
  border-radius: 6px;
}

div.select2-container.select2_dropdown.large-control a.select2-choice {
  height: 44px !important;
  line-height: 32px;
}

.list-view .pager {
  margin: 36px auto 6px !important;
  text-align: center;
}

.search-form .fishbtn {
  position: absolute;
  top: 24px;
  right: 30px;
}

.btn.large-control {
  height: 42px;
  line-height: 42px;
}

.list a {
  color: #0f1d43;
}

.list h3 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 16px;
  margin-bottom: 24px;
}

.list-item {
  margin-bottom: 24px;
}

.list-item::after {
  content: "";
  display: table;
  clear: both;
}

.title-section {
  width: 100%;
}

.title-section.full-size {
  padding: 42px 0;
}

.title-section:after {
  content: "";
  display: table;
  clear: both;
}

.title-section .h1-section {
  float: left;
}

.title-section .title-btn-group {
  float: right;
  line-height: 50px;
}

.title-section .title-btn-group > div {
  float: right;
  vertical-align: middle;
  margin-left: 20px;
}

.title-section h2 {
  margin-top: 0;
}

.alert.alert-danger, .alert.alert-error {
  background-color: #f05a21;
  border-color: #f05a21;
}

.alert.alert-danger strong, .alert.alert-error strong {
  color: #0f1d43;
}

.alert.alert-success {
  background-color: #B3CF46;
  border-color: #B3CF46;
}

.alert, .alert.alert-info {
  background-color: #a0caec;
  border-color: #fff;
  color: #0f1d43;
}

.progress {
  line-height: 1.4em;
}

input.form-control.smaller {
  height: 36px;
  line-height: 34px;
}

a.btn {
  text-decoration: none;
}

.pager, .pager ul.yiiPager {
  white-space: nowrap;
}

.pager:before, .pager:after {
  display: none;
}

.pager ul.yiiPager {
  display: inline-block;
}

.pager ul.yiiPager li.hidden {
  display: none;
}

.pager .yiiPager li {
  line-height: 30px;
}

.pager .yiiPager a {
  line-height: 30px;
  padding: 0 12px !important;
}

.pager li > a, .pager li > span {
  border-radius: 6px;
}

.pager li.page {
  padding: 0 !important;
}

.noUiSlider, .noUiSlider.horizontal {
  width: 100%;
  margin-bottom: 10px;
}

.modal-footer .btn {
  padding: 0 13px;
  margin-bottom: 5px;
  min-width: 112px;
  text-align: center;
  line-height: 32px;
  height: 34px;
  font-size: 14px;
}

#create-audition-modal label {
  font-weight: bold;
}

#create-audition-modal {
  width: 650px;
}

#create-audition-modal .modal-body {
  min-height: 430px;
}

.md-virtual-repeat-container.md-autocomplete-suggestions-container {
  z-index: 100000;
}

.fishalert {
  color: #0f1c41 !important;
  margin-bottom: 40px;
}
.fishalert h2 {
  font-weight: bold !important;
  margin: 0 !important;
  color: #0f1c41 !important;
}
.fishalert p {
  font-size: 14px !important;
  line-height: 1.5em !important;
  padding: 0 !important;
}
.fishalert .fishbtn-group {
  margin-top: 28px;
}
.fishalert .fishbtn.bigger {
  font-size: 13px;
}

.fi {
  padding-left: 24px;
  font-style: normal;
  font-weight: 600;
}

.fi.fi-aa {
  background: url('../img/site/aa.png') 0 6px no-repeat;
}
/* ./Elements */

/* html5Editor */
.editorrow ul li {
  list-style: none;
}

.editorrow label {
  text-align: left;
  margin-left: 0;
}

.editorrow label span {

}

.editorrow .btn-group {
  margin-top: 0;
}

.editorrow .wysihtml5-toolbar {
  display: none;
  margin-left: 0;
}

/* ./html5Editor */

/* OLD */
.span12 .clearfix {
  width: 100%;
}

.video-gallery {
  padding: 36px 52px 120px 52px;
  position: relative;
}

.video-gallery .iframe {
  position: relative;
  padding-bottom: 51.25%;
  margin: 6px 0;
  height: 0;
  padding-top: 0;
  overflow: hidden;
  max-width: 100%;
}

a.bx-next, a.bx-prev {
  color: #182950;
  font-size: 48px;
  z-index: 999;
  font-weight: 400;
  position: absolute;
  top: 50%;
  text-align: center;
  line-height: 67px;
  margin-top: -70px;
  width: 70px;
  height: 70px;
}

.bx-prev {
  left: 0;
}

.bx-next {
  right: 0;
}

.video-gallery .bx-prev, .video-gallery .bx-next {
  margin-right: -30px;
  width: 80px;
  line-height: 80px;
  min-height: 80px;
  margin-top: -45px;
}

.video-gallery .bx-prev {
  margin-left: -30px;
  margin-top: -80px;
}

.video-gallery .bx-next {
  margin-right: -30px;
  margin-top: -80px;
}

.nav.nav-tabs.my_castings_tabs a, .nav.nav-tabs.my_castings_tabs a strong {
  color: #182950;
  text-decoration: none;
}

.my_young_tabs .nav.nav-tabs.my_castings_tabs a, .my_young_tabs .nav.nav-tabs.my_castings_tabs a strong {
  color: #ff5805;
}

.playing_labels_divs {
  width: 100%;
}

.reg-intro h1 {
  text-align: center;
}

/* What you get */
.layout-positioner.what-you-get {
  max-width: 885px;
}

.what-you-get section {
  margin-left: 275px;
  padding-top: 36px;
}

.what-you-get img.char {
  float: left;
  margin-left: 24px;
}

.what-you-get h1 {
  font-weight: 300;
  margin-bottom: 0;
  line-height: 50px;
}

.what-you-get h2 {
  font-weight: 300;
  font-size: 36px;
  line-height: 50px;
  margin-bottom: 0;
  margin-top: 18px;
}

.what-you-get section p {
  font-size: 15px;
  line-height: 1.5em;
}

.what-you-get sup {
  font-size: 50%;
}

.what-you-get section ul li {
  font-size: 15px;
  line-height: 19px;
  padding-bottom: 8px;
}

#wyg-actor.what-you-get img.char {
  margin-top: 246px;
}

#wyg-casting.what-you-get img.char {
  margin-top: 203px;
  margin-left: 56px;
}

#wyg-ponding.what-you-get img.char {
  margin-top: 223px;
  margin-left: 72px;
}

#wyg-directory.what-you-get img.char {
  margin-top: 276px;
}

.what-you-get img.section-icon {
  margin-bottom: 10px;
}

.video-thumb-content {
  margin-right: 172px;
}

.right-video-thumbs {
  float: right;
  width: 160px;
}

.video-thumb {
  display: inline-block;
  width: 160px;
  height: 96px;
  border-radius: 6px;
  background: url(../img/site/video-thumb.png) #0f1d43 no-repeat;
  background-position: center;
}

.what-you-get .mobile-video-thumbs {
  display: none;
  text-align: center;
}

/* ./What you get */

/* About us */
.about-us-video {
  padding-bottom: 36px;
}

.about-us-video h1 {
  text-align: center;
  margin-top: 7px;
  font-weight: 300;
}

.about-us-video > iframe {
  margin-top: 25px !important;
}

.about-us {
  max-width: 1178px;
  margin: 0 auto;
}

.about-us h2 {
  font-weight: 300;
  margin-left: 194px;
  margin-top: 70px;
  margin-bottom: 10px;
  padding-top: 0;
}

.about-us article {
  max-width: 920px;
}

.about-us article h3 {
  font-weight: 300;
  margin-top: 16px;
}

.about-us article h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5em;
  color: #f05a21;
  text-align: left;
}

.about-us article p {
  font-size: 16px;
  line-height: 20px;
  color: #0f1d43;
}

.about-us article:after {
  content: "";
  display: table;
  clear: both;
}

.about-us article > div:first-child {
  float: left;
  width: 194px;
}

.about-us article > div:last-child {
  margin-left: 194px;
}

.about-us article > div:first-child .round-img-130 {
  margin-left: 42px;
}

.about-us article > div:first-child img {
  width: 130px;
}

/* ./About us */

/* Fish & Tips */
#fish-tips-header-block {
  background: url(../img/site/chars.png) #a0caec no-repeat;
  background-position: right 20px bottom;
}

#fish-tips-header section {
  padding-top: 85px;
  padding-bottom: 50px;
}

#fish-tips .fish-tip-tab {
  display: none;
}

#fish-tips .fish-tip-tab.active {
  display: block;
}

#fish-tips h2 {
  font-size: 24px;
  font-weight: 300;
  color: #f05a21;
  line-height: 28px;
  padding: 4px 0 0 0;
}

#fish-tips .sub-head {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 30px;
}

#fish-tips h3 {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: bold;
  color: #f05a21;
  margin-top: 36px;
}

#fish-tips p {
  font-size: 16px;
  line-height: 22px;
}

/* ./Fish & Tips */

/* Contacts */
#contact-page {
  position: relative;
  /* background: url(../img/site/sea-floor-dark.png) #a0caec repeat-x bottom; */
}

#contact-page section {
  /* padding-bottom: 162px; */
}

#contact-page .contact-col {
  display: inline-block;
  margin-right: 115px;
  vertical-align: top;
  margin-top: 24px;
}

#contact-page .contact-col p {
  margin-bottom: 34px;
}

#contact-page .contact-col a {
  color: #0f1d43;
}

#contact-page #contact-social a {
  text-decoration: none;
}

#contact-page #contact-social img {
  margin-right: 24px;
  margin-top: 24px;
}

#contact-page .pond-img {
  z-index: 1;
}

#contact-page .pond-img.plant-1 {
  left: 14%;
  bottom: 6px;
  background: url(../img/site/sea-plant-1-dark.png) no-repeat;
  width: 85px;
  height: 168px;
  background-size: 85px;
}

#contact-page .pond-img.plant-4 {
  left: 28%;
  bottom: 6px;
  background: url(../img/site/sea-plant-4-white.png) no-repeat;
  width: 63px;
  height: 72px;
}

#contact-page .pond-img.plant-2 {
  left: inherit;
  right: 32%;
  bottom: 6px;
  background: url(../img/site/sea-plant-2-white.png) no-repeat;
  width: 85px;
  height: 97px;
}

#contact-page .pond-img.plant-3 {
  right: 14%;
  bottom: 6px;
  background: url(../img/site/sea-plant-3-dark.png) no-repeat;
  width: 142px;
  height: 147px;
}

/* ./Contacts */

/* Stepping stones */
#audition-board {
  display: none;
}

#audition-table {
  font-size: 12px;
  line-height: 16px;
  color: #0c163e;
}

#audition-table a {
  color: #0c163e;
  cursor: pointer;
}

#audition-table table {
  display: none;
  width: 100%;
  background-color: #fff;
  border-radius: 6px;
}

#audition-table table td {
  padding: 0 9px;
  vertical-align: top;
}

#audition-table table tr td:first-child {
  white-space: nowrap;
  text-align: right;
  width: 124px;
  font-size: 9px;
  font-weight: bolder;
}

#audition-table table tr td.delim {
  line-height: 18px;
}

#audition-table table tr td.more {
  text-align: center;
  padding-bottom: 18px;
  padding-top: 12px;
}

#audition-table table tr td.more a {
  cursor: pointer;
  font-size: 8.3px;
  line-height: 10px;
  font-weight: bold;
  color: #0c163e;
  text-decoration: underline;
}

#audition-page-register {
  margin-top: 10px;
}

#audition-page-register-modile {
  display: none;
  margin-top: 0;
}

#audition-table ul {
  margin-left: 0;
}

#audition-table ul li {
  list-style: none;
  font-size: 14px;
  line-height: 1.5em;
  padding: 5px 0;
}

/* ./Stepping stones */

/* Dive in */
#dive-in {
  width: 364px;
  margin: 0 auto;
  box-sizing: border-box;
  border: 3px solid #f05a21;
  border-radius: 4px;
  background: url(../img/site/join-diver.png) #fff no-repeat;
  background-position: right top 32px;
  z-index: 1021;
  padding-right: 20px;
}

#dive-in h2 {
  font-size: 32px;
  line-height: 1.2em;
  margin-top: 22px;
  margin-bottom: 16px;
  font-weight: 300;
  color: #a0caec;
  text-align: center;
}

#dive-in p {
  text-align: center;
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 30px;
}

#dive-in p.join-list {
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 16px;
}

#dive-in p a {
  font-weight: bold;
}

/* ,/Dive in */

/* How it works */
#howitworks p {
  font-size: 14px;
  line-height: 1.5em;
}

#howitworks h3, .meet {
  font-size: 18px;
  line-height: 1.5em;
  font-weight: bold;
  margin-bottom: 0;
}

.meet {
  padding: 0 0 20px 0;;
}

.fslider:after {
  display: table;
  content: "";
  clear: both;
}

.fslider-menu {
  float: left;
  padding: 18px;
  width: 222px;
  box-sizing: border-box;
}

.fslider-menu p {
  margin-bottom: 0;
}

.fslider-menu ul {
  margin: 0;
}

.fslider-menu ul li {
  cursor: pointer;
  list-style: none;
  border: 1px solid #ddd;
  padding: 15px;
}

.fslider-menu ul li.active {
  border-right: 3px solid #0c163e;
}

.fslider-menu select {
  display: none;
}

.fslider-content {
  position: relative;
  height: 445px;
  margin-left: 222px;
  padding: 18px;
  padding-top: 65px;
}

.fslider-content img {
  width: 300px;
  float: left;
}

.fslider-content > div {
  margin-left: 320px;
  height: 356px;
  overflow-y: auto;
}

#howitworks .fslider-content h3 {
  margin-bottom: 18px;
}

.fslider-nav {
  position: absolute;
  bottom: 18px;
  right: 18px;
}

/* ./How it works */

/* News */
.site-inner-page .layout-positioner.news {
  max-width: 830px;
}

.site-inner-page .layout-positioner.news .subtitle.smaller {
  padding: 0 0 16px 0 !important;
}

.news-header {
  background: url(../img/site/crab.png) no-repeat;
  background-position: center right 270px;
  max-width: 830px;
  margin: 0 auto;
}

.news-list {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}

.news-list section {
  max-width: 830px;
  margin: 0 auto 50px;
}

.news-list section:after {
  content: '';
  display: table;
  clear: both;
}

#news-list-col {
  float: left;
  width: 50%;
  width: -webkit-calc(100% - 295px);
  width: -moz-calc(100% - 295px);
  width: calc(100% - 295px);

}

#news-list-col article {
  margin-bottom: 36px;
}

#social-col {
  float: right;
  width: 255px;
}

#social-col .fb-page {
  margin-top: 24px;
}

#news-list-col h6 {
  font-size: 20px;
  line-height: 1.2em;
}

#news-list-col p {
  font-size: 16px;
  line-height: 1.5em;
}

#news-list-col .date-sepreate {
  color: #a0caec;
}

#news-list-col .pager {
  position: static;
}

.news-list h2 {
  font-size: 24px;
  line-height: 1.5em;
  text-align: left;
  font-weight: normal;
  padding-top: 0;
}

/* ./News */

/* Some inner pages */
#free-audition-post_audition-form .editorrow {
  margin-left: 30px;
}

td.buttons {
  white-space: nowrap;
}

.half-right.w40 .panel .image {
  float: left;
  margin: 0 20px 0 0;
  width: 75px;
}

#family {
  width: 100%;
}

.rolesvideobox .bottom-icons > div {
  float: left;
}

.rolesvideobox .bottom-icons i.fa {
  color: #A7A9A8;
}

.rolesvideobox .remove_lists a {
  text-decoration: none;
}

#voice-reel-form input, #voice-reel-form button {
  margin-right: 10px;
}

.faq-header {
  background: url(../img/site/shrimps.png) no-repeat;
  background-position: center right;
  padding: 98px 0;
}

.faq article {
  margin-bottom: 26px;
}

.faq article h3 {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: bold;
  text-align: left;
  color: #f05a21;
}

.faq article p {
  font-size: 16px;
  line-height: 1.5em;
}

.stones label.child-payable {
  display: block;
  float: none;
  margin: 20px 0;
  width: 100%;
  text-align: left;
  color: #0f1d43;
  font-size: 14px;
  line-height: 1.5em;
}

.stones label.child-payable span {
  color: #0f1d43;
}

.stones label.child-payable input[type="checkbox"] {
  margin-top: 0;
}

.control-group input[type="radio"] {
  margin-top: 0;
}

#jobs_sent .fa-video-camera {
  color:#4ebaff;
  font-size:10px;
  vertical-align: baseline;
}

/* ./Some inner pages */

/* Audition */
.audition {
  width: 100%;
  padding: 20px;
  background-color: #fff;
}
.audition>div {
  display: inline-block;
  width: calc(50% - 194px);
  vertical-align: top;
  box-sizing: border-box;
}
.audition>div:nth-child(2) {
  width: 380px;
  padding: 0 30px;
}
/* ./Audition */

/* Dashboard title */
#dashboard-title {
  margin-top: 60px;
  margin-bottom: 25px;
}
#dashboard-title h1 img {
  vertical-align: text-top;
  margin-top: 5px;
  margin-left: 5px;
}
#actor-statusbar {
  padding: 34px 40px;
  background: #fff;
  margin-bottom: 42px;
}
#actor-statusbar:after {
  content: "";
  display: table;
  clear: both;
}
#actor-statusbar>div:last-child {
  margin-right: 214px;
  border-right: solid 1px #a0caec;
  padding-right: 15%;
}
#actor-statusbar>div:first-child {
  float: right;
  width: 194px;
  height: 100%;
  padding-left: 36px;
}
#actor-statusbar h2 {
  font-size: 30px;
  line-height: 1.5em;
  font-weight: bold;
  color: #0f1c41;
  margin-top: 10px;
}
#actor-statusbar p {
  font-size: 16px;
  line-height: 1.5em;
}
#profile-link {
  color: #f15a22;
  font-size: 14px;
  line-height: 1.5em;
}
#profile-link img {
  width: 40px;
  height: 40px !important;
  border-radius: 20px;
  margin-right: 10px;
}
#statusbar-social{
  font-size: 14px;
  margin-top: 46px;
}
#statusbar-social a {
  text-decoration: none;
  margin-right: 26px;
}
/* ./Dashboard title */

/* Actor audition */
#actor-audition {
  display: none;
}

#actor-audition .audition-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 80100;
}
#actor-audition .audition-content {
  position: fixed;
  left: 35%;
  left: -webkit-calc(50% - 209px);
  left: -moz-calc(50% - 209px);
  left: calc(50% - 209px);
  top: 25%;
  width: 418px;
  height: 316px;
  background: #fff;
  z-index: 80101;
}
#actor-audition .audition-content.h340 {
  height: 340px;
}
#actor-audition .audition-content .step0 {
  background: url(../img/site/octopus-leg.png) no-repeat center top;
  padding: 88px 51px 38px 51px;
}
#actor-audition .audition-content .step1 {
  padding: 30px 40px 21px;
}
#actor-audition .audition-content .step2 {
  padding-left: 51px;
  padding-top: 38px;
}
#actor-audition .audition-content .step3 {
  background: url(../img/site/whale.png) no-repeat center 10px;
  padding: 84px 51px 38px 51px;
}
#actor-audition #audition-close {
  position: absolute;
  top: 16px;
  right: 16px;
  font-size: 24px;
  color: #a0caec;
  cursor: pointer;
}
#actor-audition h2 {
  text-align: center;
  font-size: 38px;
  font-weight: 100;
  margin: 0;
  color: #0f1c41;
}
#actor-audition h3 {
  text-align: center;
  font-size: 30px;
  line-height: 34px;
  font-weight: 100;
  margin: 0 0 8px 0;
  color: #0f1c41;
}
#actor-audition p {
  font-size: 16px;
  line-height: 1.5em;
  text-align: center;
}
#actor-audition p.note {
  font-size: 12px;
}
#actor-audition .options>div {
  display: inline-block;
  width: 49%;
  text-align: center;
  cursor: pointer;
}
#actor-audition .options {
  margin-top: 5px;
  margin-bottom: 14px;
}
#actor-audition .options p {
  color: #f15a22;
  margin-bottom: 0;
}
#actor-audition .options>div:first-child {
  border-right: solid 1px #000;
}
#actor-audition .audition-icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  border: solid 2px #f15a22;
  cursor: pointer;
}
#actor-audition .audition-icon.auditioncam {
  background: url("../img/site/auditioncam.png") no-repeat center;
}
#actor-audition .audition-icon.upload {
  background: url("../img/site/upload-icon.png") no-repeat center;
}
#actor-audition .loading {
  display: inline-block;
  width: 60px;
  height: 60px;
  font-size: 40px;
}
.audition-btn {
  background: url(../img/site/auditioncam-blue.png) no-repeat 36px center;
  padding: 8px 40px 8px 92px;
  border: 1px solid #0f1d43;
  border-radius: 6px;
  display: inline-block;
  cursor: pointer;
}
/* ./Actor audition */
